uuid: dc30dd56-c45d-42d1-8a66-58378a5511cc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.source
    - field.field.media.document.field_file_size
    - field.field.media.document.field_media_document
    - field.field.media.document.field_media_of
    - field.field.media.document.field_media_use
    - field.field.media.document.field_mime_type
    - field.field.media.document.field_original_name
    - media.type.document
  module:
    - file
_core:
  default_config_hash: 7dZMpQQwFR4OCRiqsp83SE85Nmq_SgDsgdIOMXpNxmI
id: media.document.source
targetEntityType: media
bundle: document
mode: source
content:
  field_media_document:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_file_size: true
  field_gemini_uri: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  field_original_name: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
